﻿

.widget .widget-title {
	padding-top: 0;
	margin-top: 0;
}

.screen-reader-text {
  overflow: hidden;
  clip: rect(0px, 0px, 0px, 0px);
  position: absolute;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  word-wrap: normal !important;
  border: 0 none;
}


				h1.theme-title { font-size: 40px !important; }
.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section{padding-top:35px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.carousel .item .slide-img{margin-bottom:32px;max-width:170px}

.puntofisco { float:left;width:474px; height:222px;margin-top:5px; margin-right:5px}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-5 {
    width: 41.66666667%;
  }



.heatmapthemead-article { 
	margin-bottom: 1em;
}


#heatmapthemead-featured-page.heatmapthemead-article { 
	
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}


.divibar-open.et_extra .divibars .et_pb_extra_row, 
.divibar-open.et_extra .divibars .et_pb_row {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto !important;
	position: relative;
	display: block;
	min-width: auto;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all.et_pb_row {
	display: table-cell !important;
	position: relative !important;
	text-align: center !important;
}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.page-template-default.et_pb_pagebuilder_layout:not(.et_full_width_page) #content-area #left-area .et_pb_row{width:100%}
.et_pb_row_3.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:20px;padding-bottom:14px}
.title-bar .menu-icon{margin-left:.25rem;margin-right:.25rem}
.top-bar-title .menu-icon{bottom:2px}
.menu-btn .menu-icon{width:1.125rem;height:1.25rem;cursor:pointer}
nav .nav-helper{position:absolute;right:0;top:0;height:100%;width:60px;z-index:5}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}


.wpmchimpa-overlay-bg #wpmchimpa-newsletterform {
	width:100%;
	display: block;
	text-align: center;
	letter-spacing: 1px;
}


.wpmchimpa-overlay-bg #wpmchimpa-newsletterform #wpmchimpa {
		padding: 50px 40px;
}

.oria-slider .slide {
	position: relative;
	margin: 15px;
}


.oria-slider .slide-title {
	position: absolute;
	margin: 0;
	bottom: 0;
	right: 0;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	z-index: 12;
}

.oria-slider .slide-title a {
	display: table;
	color: #fff;
	padding: 10px;
	background-color: #EF997F;
	text-decoration: none;
	-webkit-transition: background-color 0.4s;
	transition: background-color 0.4s;
}

.slide img {
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.owl-item:hover .slide img {
	opacity: 0.7;
}

#preloader-inner,.oria-slider .slide-title a,.read-more:hover,.nav-previous:hover,.nav-next:hover, button,.button,input[type="button"],input[type="reset"],input[type="submit"] { background-color:#1e73be}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }

.td-boxed-layout .vc_row {
  width: auto;
  left: 0;
  padding-left: 0;
  padding-right: 0;
}

.vc_row-no-padding.td-pb-row [class*="td-pb-span"] {
  padding-left: 0;
  padding-right: 0;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}


div.roundcornrrbox {
	background-color: #1f2225;
}
.grid_layout-thumbnail .post-thumb{margin-bottom:0}
.grid_layout-thumbnail .post-thumb img{max-width:100%}


body.home #main .post {
  padding-bottom: 0;
  margin-bottom: 0;
}
 

.exp-post-single-content .tatsu-section:first-child .tatsu-section-pad {
    padding-top: 0;
}

.exp-post-single-content .tatsu-section:last-child .tatsu-section-pad {
    padding-bottom: 0;
}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-fu4pvxuknibd41pu .tatsu-section-pad{padding:200px 0px 200px 0px}
.tatsu-HyWToQ3ZAN .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-ry-5pz9AAE .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fu60hab16xeedtcm .tatsu-section-pad{padding:90px 0px 88px 0px}
.tatsu-r1bGj2qe1H .tatsu-section-pad{padding:90px 0px 90px 0px}
.tatsu-fynrg3e5668lq8nm .tatsu-section-pad{padding:50px 0px 50px 0px}
.tatsu-fynrg3eg7i5ecer0 .tatsu-section-pad{padding:20px 0px 20px 0px}
.site-footer .copy-1,.site-footer .copy-2{color:rgba(255,255,255,.57)}
.site-footer .copy-1 a,.site-footer .copy-2 a{color:#f3f3f3}
.site-footer .copy-1{margin-top:10px;margin-bottom:10px}
#leaderboard-bottom-ad{width:728px;height:90px;background:#fff;margin:20px auto;text-align:center}
.lo-responsive .lo-leaderboard_bottom{display:none}

  .wrapper .foot_logo65 {
    text-align: center;
    margin: 20px auto 0; }

    .wrapper .foot_logo65 img {
      margin: auto; }

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

	#sidebar_layout .fixed-sidebar{width:100%;border-top: #dedede 1px dashed;margin-top: 40px;padding-top: 40px;}
.widget_nav_menu .menu ul,.fixed-sidebar .widget_nav_menu ul.sub-menu{margin-left:10px}
#site-navigation .dropdown-menu .link-inner{font-weight:600;font-size:18px}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}

#frontgate a {color:black;text-decoration:underline;font-size:12px;}

#frontgate a:hover{text-decoration: none;}


.main-button.mb-download .mb-text,
.main-button.mb-download-external .mb-text {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-positive: 1;
    flex-grow: 1;
    border-right: 1px solid #a7a9ac;
    padding-right: 15px
}
.maxbutton-1.maxbutton.maxbutton-fast-power-applications-button .mb-text{color:#0a0a0a;font-family:Arial;font-size:18px;text-align:center;font-style:normal;font-weight:bold;padding-top:16px;padding-right:0px;padding-bottom:0px;padding-left:0px;line-height:1em;box-sizing:border-box;display:block;background-color:unset}
.maxbutton-1.maxbutton.maxbutton-fast-power-applications-button:hover .mb-text{color:#f7b543}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}
.header-menu-sp.is-active .header-menu-sp__block{background-color:#fff}
.header-menu-sp__block,.header-menu-sp__inner{z-index:10;position:fixed;left:0;top:0;width:100%}
.header-menu-sp__block{transition:background-color .4s cubic-bezier(.645,.045,.355,1),opacity 1s linear;height:60px}
.page-top .header-menu-sp__block{opacity:0}
.page-top .header-menu-sp__block.is-show{opacity:1}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}


.grideschis
{
background-color:#E6E7E9;
}




.author-box:before,
.clearfix:before,
.entry-comments:before,
.entry:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}


.author-box:after,
.clearfix:after,
.entry-comments:after,
.entry:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}
.sub-menu{position:absolute;top:80%;left:25px;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;font-size:14px;text-align:left;list-style:none;background-color:rgba(0,107,130,.9);-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-box-shadow:0 6px 12px rgba(0,0,0,.175);box-shadow:0 6px 12px rgba(0,0,0,.175)}
.sub-menu ul.sub-menu{position:absolute;left:100%;top:-7px}

.widget-container {
	margin: 0 0 18px 0;
}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}


#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}

.body_index { font-family: Tahoma; font-size: 14px; text-align: justify; color: #446080}


.comptable .rankcol {
	width:10%;
}


#exit_overlay {
	width: 100%;
	position: fixed;
	z-index: 9999;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	display: none;
}

#exit_overlay .dismiss {
	text-align: right;
}

#exit_overlay .dismiss a {
	display: inline-block;
	padding: 20px;
	font-size: 52px;
	color: #FFF;
}

.stop-scrolling #exit_overlay {
	display: block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal}

.first_logo{margin:0 auto;padding-bottom:5px;border-bottom:1px solid #49a627;height:32px;}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.header_top_ul li{margin:0 8px;}

.header_top_ul{margin-top:-10px;}

.header_top_ul li a{display:block;padding:20px 0;}

.header_top_ul li:hover{width:100%;border-bottom:1px solid #D4D4D4;border-left:3px solid #1AA681;color:#4F5664;}

.header_top_ul li a:hover{color:#4F5664;}

.header_top_ul li:hover a{color:#4F5664;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
 .clip_box .entry_content{display:none !important}
 .entry_content{border-bottom:1px solid #2B2528}

.pl-new-loop .hentry .entry_content img {
  max-width: 100%;
}


.visitorcounter .floatright {
    float: right;
}


.container-transparent .st-container,
.container-transparent .st-pusher,
.container-transparent .st-content,
.container-transparent .footer-top-2,
.container-transparent .main-footer,
.container-transparent .copyright {
  background-color: transparent !important;
}



.st-container,
.st-pusher,
.st-content {
  height: 100%;
}

.st-content {
  background: #fff;
}

.st-content,
.st-content-inner {
  position: relative;
}
#s5_regresponse{color:red;margin-top:-10px;padding-bottom:22px;display:none}
#s5_regresponse br{display:block;margin-bottom:10px}
#tapa-menu{background:rgba(0,0,0,.7);position:fixed;top:0;right:0;left:0;bottom:0;visibility:collapse;z-index:10;opacity:0;transition:.2s all ease-in}
#tapa-menu.visible{opacity:1;visibility:visible}
div.ptp-plan{text-align:center;font-weight:bold;font-size:1em;background-color:#ddd;color:#333}
#ptp-17 div.ptp-plan{border-top-right-radius:0;border-top-left-radius:0;font-size:.8em;padding:.9375em 1.25em}


#cookie-notice {
    display: none;
    position: fixed;
    min-width: 100%;
    height: auto;
    z-index: 100000;
    font-size: 13px;
    line-height: 20px;
	bottom: 0;
    left: 0;
    text-align: center;
}


#cookie-notice .cookie-notice-container {
    padding: 10px;
    text-align: center;
}


#cookie-notice .button {
    font-family: sans-serif;
    display: inline-block;
	background: #fff;
    font-style: normal;
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    text-decoration: none;
	padding: 5px;
    outline: 0;
	margin-left: 10px;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_30 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }


    .header_right,
    .topmenu, #topmenu-select {
        margin-left:0}


    .header_right {
        height:32px;
        padding:10px 0 0 0;
        text-align:center;}


    .header_right,
    .topmenu {
        margin-left:180px}

.image-inline {
float: none;
}

.stepbox.gray .stepcontent h3 {
	color: #272727;
}

.stepbox .stepcontent {
	padding-left: 90px;
}

.stepbox .stepcontent h3 {
	color: #fff;
	font-weight: 800;
}

.td-header-style-8 .td-header-border #td-top-search {
  margin-top: -22px;
}

.td-header-style-9 .td-header-border #td-top-search {
  margin-top: -22px;
}

.white-menu .td-header-style-10 #td-top-search {
  margin-top: -22px;
}

.td-header-border #td-top-search {
  margin-top: -20px;
  
}

#td-top-search {
  position: absolute;
  right: 8px;
  top: 50%;
  margin-top: -22px;
  
}
#s5_responsive_mobile_sidebar_inner2{padding:0;position:relative}
#s5_responsive_mobile_sidebar_inner2 ul{margin:0}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
